from typing import Any

def fset(it: Any) -> Any: ...

states: Any

def statesI() -> None: ...
def statesI_env(geneNms: Any) -> Any: ...
def states_per_t() -> None: ...
def state_genes_at(t: Any) -> Any: ...
def stateAsBoolF(sid: Any) -> Any: ...
def get_state(gs: Any) -> Any: ...
def get_state_at(t: Any, gs: Any) -> Any: ...
